My Project

Loading...
Searching...
No Matches
Classes
IncomingTransactionsReader.java File Reference

Logic for simulating real-time transaction ingestion. More...

`import java.io.InputStream;`
Include dependency graph for IncomingTransactionsReader.java:

## Classes
class | IncomingTransactionsReader
| Mocks an external data source (like an HTTP server) providing real-time transactions. More...

## Detailed Description

Logic for simulating real-time transaction ingestion.